Package: devscripts
Version: 2.9.19
Severity: wishlist
Although uupdate permits "version-revision", "version-REVISION" does not
approve.
Please permit "version-REVISION".
--- devscripts-2.9.19/uupdate.sh.orig
+++ devscripts-2.9.19/uupdate.sh
@@ -233,7 +233,7 @@
# Get epoch and upstream version
eval `echo "$VERSION" | perl -ne '/^(?:(\d+):)?(.*)/; print "SVERSION=$2\nEPOCH
=$1\n";'`
-UVERSION=`expr "$SVERSION" : '\(.*\)-[0-9a-z.+]*$'` ||
+UVERSION=`expr "$SVERSION" : '\(.*\)-[0-9a-zA-z.+]*$'` ||
{
echo "$PROGNAME: a native Debian package cannot take upstream updates" >&2
exit 1
--
To UNSUBSCRIBE, email to [EMAIL PROTECTED]
with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]